<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="695b2c856a58ae31128894afe2b4b5bf">
  <dict>
    <!--2024-05-31 14:44:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:44:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
